[General]
Name: bleh
Author: :p
Version: latest

SliderBallFlip: 1
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
HitCircleOverlayAboveNumer: 75
SliderStyle: 2
AllowSliderBallTint: 1
SpinnerFadePlayfield: 0
ComboBurstRandom: 0

[Colours]

Combo1: 26,116,242
Combo2: 164,32,240
Combo3: 37,185,239
Combo4: 23,209,116
Combo5: 255,75,255

InputOverlayText: 255,255,255

SongSelectActiveText: 233,177,205
SongSelectInactiveText: 200,200,200

SliderBorder:  65,65,65
SliderTrackOverride: 0,0,0

SpinnerApproachCircle: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 6

ScoreOverlap: 12

ComboPrefix: bleh